Page MenuHomePhabricator

[[MediaWiki:Abusefilter-log-linkoncontribs-text/en]] i18n issue
Closed, ResolvedPublic

Description

Event Timeline

Base created this task.Mar 5 2017, 10:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2017, 10:35 PM
MarcoAurelio triaged this task as Low priority.Mar 5 2017, 11:08 PM
MarcoAurelio edited projects, added AbuseFilter; removed MediaWiki-General.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a subscriber: MarcoAurelio.

Change 341300 had a related patch set uploaded (by maurelio):
[mediawiki/extensions/AbuseFilter] Add GENDER support for 'abusefilter-linkoncontribs-text'

https://gerrit.wikimedia.org/r/341300

Change 341300 abandoned by MarcoAurelio:
Add GENDER support for 'abusefilter-linkoncontribs-text'

https://gerrit.wikimedia.org/r/341300

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMar 6 2017, 2:28 PM

Change 341325 had a related patch set (by Matěj Suchánek) published:
Add GENDER support for 'abusefilter-log-linkoncontribs-text'

https://gerrit.wikimedia.org/r/341325

matmarex closed this task as Resolved.Mar 10 2017, 8:39 PM
matmarex removed a project: Patch-For-Review.

Change 341325 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter] Add GENDER support for 'abusefilter-log-linkoncontribs-text'

https://gerrit.wikimedia.org/r/341325